<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Propiedades</title>
    <link rel="stylesheet" type="text/css" href="css/index.css">
</head>

<body>
    <div id=wrapper>
        <div class="header">
            <div class="foto">
                <img src="imgs/fotocabecera.jpg" alt="">
            </div>
            <div class="titulo">
                <h1>PROPIEDADES</h1></div>
        </div>
        <div class="section1">
            <div class="migas">
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li>Propiedades</li>
                </ul>
            </div>
        </div>
        <div class="section2">
            <div class="menu">
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="propiedades.html">Propiedades</a></li>
                    <li><a href="etiquetas.html">Etiquetas</a></li>
                </ul>
            </div>
            <div class="contenido">
                <div class="tabla">
                    <collapse><h2 class="propiedades">CSS</h2></collapse>
                    <div class="fila">
                        <div class="celdap">
                            <h3>margin</h3>
                        </div>
                        <div class="celda">
                            <p>Utilizada para dar el margen al contenido en CSS.</p>
                        </div>
                    </div>
                    <div class="fila">
                        <div class="celdap">
                            <h3>padding</h3>
                        </div>
                        <div class="celda">
                            <p>Se utiliza para dar espacios en el interior de un contenedor.</p>
                        </div>
                    </div>
                    <div class="fila">
                        <div class="celdap">
                            <h3>background</h3>
                        </div>
                        <div class="celda">
                            <p>Se utiliza para dar estilo al fondo del contenido. </p>
                        </div>
                    </div>
                    <div class="fila">
                        <div class="celdap">
                            <h3>font</h3>
                        </div>
                        <div class="celda">
                            <p>Propiedad utilizada para dar estilos al texto.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer">
            <ul>
                <li>Daniel Delgado</li>
                <li>Jairo Setién</li>
                <li>Miguel Moreno</li>
            </ul>
        </div>
    </div>
</body>

</html>